class EspressoReportMixin(object):
    def __init__(self, *args, **kwargs):
        super().__init__(*args, **kwargs)
        self._version = "3.1.0"


from . import espresso_contamination
from . import espresso_echelle_flatfield
from . import espresso_master_bias
from . import espresso_master_dark
from . import espresso_orderdef_flatfield
from . import espresso_rawdisp
from . import espresso_science
from . import espresso_skyflat_eff
from . import espresso_specphot_std
from . import espresso_wavelength_FP
from . import espresso_wavelength_LFC
from . import espresso_wavelength_THAR

__all__ = [
    espresso_contamination,
    espresso_echelle_flatfield,
    espresso_master_bias,
    espresso_master_dark,
    espresso_orderdef_flatfield,
    espresso_rawdisp,
    espresso_science,
    espresso_skyflat_eff,
    espresso_specphot_std,
    espresso_wavelength_FP,
    espresso_wavelength_LFC,
    espresso_wavelength_THAR,
]
